Loading...
Searching...
No Matches
field_wdof2rdof_traits< field_wdof_indirect< FieldWdof > >

## Detailed Description

template<class FieldWdof>
struct rheolef::details::field_wdof2rdof_traits< field_wdof_indirect< FieldWdof > >

Definition at line 408 of file field_wdof_indirect.h.

## Public Types

using | type = field_rdof_indirect_const< FieldWdof >

## Member Typedef Documentation

## type

template<class FieldWdof >

using type = field_rdof_indirect_const<FieldWdof>

Definition at line 409 of file field_wdof_indirect.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/field_wdof_indirect.h